RubyGems Navigation menu

square_connect 2.20190724.1.334

The Square Connect Ruby SDK is retired. Please migrate to the new Square gem: https://github.com/square/square-ruby-sdk

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.20190724.1.334 - August 15, 2019 (386.5 KB)
  2. 2.20190724.0.331 - August 15, 2019 (386.5 KB)
  3. 2.20190724.0.330 - August 15, 2019 (386.5 KB)
  4. 2.20190724.0.325 - July 24, 2019 (385.5 KB)
  5. 2.20190710.0.321 - July 10, 2019 (381.0 KB)
显示所有版本 (共 51 个)

Runtime 依赖 (2):

json ~> 2.1, >= 2.1.0
typhoeus ~> 1.0, >= 1.0.1

Development 依赖 (7):

autotest ~> 4.4, >= 4.4.6
autotest-fsevent ~> 0.2, >= 0.2.11
autotest-growl ~> 0.2, >= 0.2.16
autotest-rails-pure ~> 4.1, >= 4.1.2
rspec ~> 3.4, >= 3.4.0
vcr ~> 3.0, >= 3.0.1
webmock ~> 1.24, >= 1.24.3

业主:

推送:

作者:

  • Square, Inc.

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 486,619

这个版本 150,446

许可:

Apache-2.0

需要的 Ruby 版本: >= 1.9

链接: